@charset "utf-8";

/* reset */
body{margin:0;}
#mainContents{font-size: medium;font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
*html #mainContents{font-size:small;}
#mainContents h2,#mainContents h3,#mainContents h4,#mainContents h5,#mainContents h6,
#mainContents dl,#mainContents dt,#mainContents dd,
#mainContents ul,#mainContents ol,#mainContents li,
#mainContents p{ 
	margin:0;padding:0;font-size:100%;font-weight:normal;}
#mainContents ul,#mainContents ul li{list-style-type:none;}
#mainContents table{border-collapse:collapse;border-spacing:0;}
/* setting */
#mainContents .ns{margin:0;padding:0;font-size:1%;line-height:1;}
#mainContents img{vertical-align:bottom;border:0;}
#mainContents .ct{text-align:center;}
#mainContents .lf{text-align:left;}
#mainContents .rt{text-align:right;}
a:hover img.over{opacity:0.6;filter:alpha(opacity=60);}
a.none:link,a.none:visited,a.none:hover,a.none:visited:hover,a.none:active{text-decoration:none;}
/* ClearFix */
.clf:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size:0.1em;line-height:0;}
.clf{display:inline-block;zoom:1;}
* html .clf{height:1%;}
.clf{display:block;}
/* line */
hr.non {display:none;margin:0;padding:0;}
/* dangumi */
.left,.middle,.right{float:left;display:inline;}
/* print */
.pb{page-break-after:always;}
.print{display:none;}
/*link*/
#mainContents a:link{}
#mainContents a:visited{}
#mainContents a:hover,#local a:visited:hover{}
#mainContents a:active{}
/*margin*/
.mgn_r0{ margin-right:0 !important;}
/*local setting*/
#mainContents{width:700px; margin:0 auto; text-align:center;}

#topimg{
	padding-bottom:10px;
	}
#specialSet{
	width:655px;
	margin:0 auto;
	padding-bottom:20px;
	}
#specialSet .left{
	width:423px;
	}
#specialSet .right{
	width:232px;
	}
#movie{margin-top:15px;padding-bottom:20px;}
#howto{
	width:673px;
	margin:10px auto;
	}
#howto .description{
	width:633px;
	text-align:left;
	margin:0 auto;
	padding:10px 20px 20px 20px;
	font-size:80%;
	line-height:1.5;
	background:url(images/blanc_s21.gif) bottom center no-repeat;
	}
#innerTreatment{
	margin-top:30px;
	text-align:center;
	padding-bottom:25px;
	}
.topback{
	font-size:90%;
	padding-bottom:40px;
	}
.topback img{
	vertical-align:middle;
	margin-left:5px;
	}

#mainContents .topback a:link{color:#5b92ff;text-decoration:none;}
#mainContents .topback a:visited{color:#5b92ff;text-decoration:none;}
#mainContents .topback a:hover,#local a:visited:hover{color:#e07aff;text-decoration: underline;}
#mainContents .topback a:active{color:#e07aff;text-decoration: underline;}
	
/*--------------------------------
 specialset & sample present
--------------------------------*/
#topimg_present{
	background:url(images/blanc_s01.jpg) no-repeat;
	width:700px;
	height:342px;
	text-align:left;
	padding-bottom:10px;
	}
	#topimg_present div#nv_present{padding:181px 0 0 461px;}
#topimg_present_p{display:none;}
#present{width:610px;
	border:solid 3px #e4eaf2;
	margin:15px auto;
	padding:8px;
	}
	#present div.btPresent{padding:7px;margin:10px auto 0 auto;text-align:center;background:#fcfcfc;border:solid 1px #ededed;}

#mainContents ul.attentionTx{width:600px;margin:10px auto;}
#mainContents ul.attentionTx li{font-size:80%;text-align:left; padding-left:1em; text-indent:-1em;}
#mainContents ul.attentionTx li span{ color:red;}

@media print{
	#topimg_present{display:none;}
	#topimg_present_p{display:block;}
	}
